@charset "utf-8";

/*============================
	frame
 ============================*/
#update {
	position: relative;
	width: 560px;
	height: 330px;
	float: left;
	margin: 20px 0px;
	background: url(../img/frame/frame_update.jpg) no-repeat;
}
#update .updateChild {
	width: 530px;
	height: 220px;
	margin: 90px 15px;
	font-size: 85%;
	line-height: 1.5;
	overflow:auto;
}

#magazine {
	position: relative;
	width: 380px;
	height: 330px;
	float: right;
	margin: 20px 0px;
	background: url(../img/frame/frame_magazine.jpg) no-repeat;
}
#magazine .magazineChild {
	width: 350px;
	height: 220px;
	margin: 90px 15px;
	font-size: 85%;
	line-height: 1.5;
	overflow:auto;
}

#update .updateChild table th, #magazine .magazineChild table th {
	text-align: right;
	vertical-align:top;
}
#update .updateChild table td, #magazine .magazineChild table td {
	padding-left: 20px;
}

#productsTop {
	clear: both;
	position:relative;
	width: 960px;
	height: 92px;
	background: url(../img/frame/frame_products_top.jpg) no-repeat;
}

#products {
	position:relative;
	width: 960px;
	font-size: 85%;
	background: url(../img/frame/frame_products.jpg) repeat-y center;
}

#products dl {
	float: right;
	width: 450px;
	margin: 5px 25px 0px 0px;
}
#products dl:first-child {
	float: left;
	margin: 5px 0px 0px 25px;
}

#products dt {
	clear: both;
	float: left;
	padding: 8px 0px 8px 0px;
}

#products dd {
	padding: 8px 0px 8px 80px;
	border-top: dashed 1px #999999;
}

#productsBottom {
	position:relative;
	width: 960px;
	height: 26px;
	background: url(../img/frame/frame_products_bottom.jpg) no-repeat;
}
